.tooltip {
	display: inline;
	position: relative;
	z-index: 999;
}

/* Trigger text */

.tooltip-item {
	background: rgba(0,0,0,0.3);
	cursor: pointer;
	display: inline-block;
	font-weight: 700;
	padding: 0 10px;
}

/* Gap filler */

.tooltip-item::after {
	content: '';
	position: absolute;
	width: 360px;
	height: 20px;
	bottom: 100%;
	left: 50%;
	pointer-events: none;
	-webkit-transform: translateX(-50%);
	transform: translateX(-50%);
}

.tooltip:hover .tooltip-item::after {
	pointer-events: auto;
}

/* Tooltip */

.tooltip-content {
	position: absolute;
	z-index: 9999;
	width: 430px;
	left: 50%;
	margin: 0 0 -10px -215px;
	bottom: 100%;
	text-align: left;
	font-size: 0.765em;
	line-height: 1.4;
	box-shadow: -5px -5px 15px rgba(48,54,61,0.2);
	background: #2a3035;
	opacity: 0;
	cursor: default;
	pointer-events: none;
}

.people_d_tooltip{
	position: relative;
	z-index: 9999999;
	width: 430px;
	max-width: 100%;
	left: 73px;
	margin: 0 0 -10px -0;
	top: 17px;
	text-align: left;
	font-size: 0.765em;
	line-height: 1;
	box-shadow: -5px -5px 15px rgba(48,54,61,0.2);
	background: #2a3035;
	cursor: default;
	pointer-events: none;
	-webkit-transform: translate3d(0,0,0) rotate3d(0,0,1,-5deg);
	transform: translate3d(0,0,0) rotate3d(0,0,1,-5deg);
	padding:10px 0;
}


.tooltip-effect-5 .tooltip-content {
	width: 215px;
	margin-left: -107px;
	-webkit-transform-origin: 50% calc(100% + 6em);
	transform-origin: 50% calc(100% + 6em);
	-webkit-transform: rotate3d(0,0,1,25deg);
	transform: rotate3d(0,0,1,25deg);
	-webkit-transition: opacity 0.2s, -webkit-transform 0.2s;
	transition: opacity 0.2s, transform 0.2s;
	-webkit-transition-timing-function: ease, cubic-bezier(.17,.67,.4,1.39);
	transition-timing-function: ease, cubic-bezier(.17,.67,.4,1.39);
}

.tooltip:hover .tooltip-content {
	pointer-events: auto;
	opacity: 1;
	-webkit-transform: translate3d(0,0,0) rotate3d(0,0,1,-5deg);
	transform: translate3d(0,0,0) rotate3d(0,0,1,-5deg);
}

/* Arrow */

.tooltip-content::after,  .tooltip-content:after{
	content: '';
	top: 100%;
	left: 50%;
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;

}

/* Tooltip content*/

.tooltip-text {
	font-size: 0.68em;
	line-height: 1.35;
	display: block;
	padding: 1.31em 1.21em 1.21em 0;
	color: #fff;
}

.tooltip-effect-5 .tooltip-text {
	padding: 1.4em;
}

.tooltip-text a {
	font-weight: bold;
}
